/* The name of this file is "styles.css". */
BODY { background-color: white; background-position: 100% 0; text-align: left; word-spacing: normal; margin-right: 20px; margin-left: 20px; width: 625px; }
a:link { color: #006666; }
a:visited { color: purple; }
a:active { color: orange; }
a:link:hover { color: red; }
p {text-align: justify; }
.qt {font-family: Georgia, "Times New Roman", Times, serif; }
.scc {font-family: Georgia, "Times New Roman", Times, serif; }
.byline {text-align: center; }
.date {font-weight: 700; text-align: right; }
.credit {font-size:10pt; text-align: center; }
.inset_body {width: 300; font-size:18px; }
.inset_byline { font-size:12px; }
.photocaption { font-size:10pt; }
.subtitle {font-size: 14pt; font-weight: bold; text-align: center; }
.title {font-size: 18pt; font-weight: bold; text-align: center; }
.txt12pt {font-size:12pt; }
.txt14pt {font-size:14pt; }
.txt16pt {font-size:16pt; }
.top {font-size:10pt; }